# $my.serverIsSSL

Returns 1 if the current server connection use SSL.

Usage

    $my.serverIsSSL([;irc_context_id])

Description
Returns 1 if the server connection use SSL. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context.
Syntax Specification

    <boolean> $my.serverIsSSL([irc_context_id:uint])

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008